//-----------------------------------------------------------------------
//
// Top 10 d'axel68.fr sans Freeze-Tag
//
//-----------------------------------------------------------------------

set g_mef_settings "timelimit: 0 fraglimit: 7 roundlimit: 7"

set g_gametype 3

set g_extgametype rbm

set sv_extmaplist  "dm/avignon_dtr,rbm dm/toysoldiers obj/harbor,obj dm/courtyard,rbm obj/Schplatzburg_obj,obj dm/doomed,rbm obj/obj_opblackout,obj dm/place_de_ville,rbm obj/obj_vsuk_st_agnes,obj dm/BA_stalingrad,rbm"

map dm/avignon_dtr

restart